/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
.wt_sc_coupon_desc.coupon-desc{
	    position: initial !important;
    background:#a35b27 !important;
    color: #fff;
    text-shadow: none;
    text-align: center !important;
    font-size: 12px;
    width: 200px;
    right: -220px;
    padding: 10px 20px;
    z-index: 100;
    border-radius: 8px;
    display: block !important;
    margin: 10px auto;
}
.wt_sc_coupon_type,.wt_sc_coupon_desc_wrapper i.info{
	   display: none !important;
}


.wt_coupon_wrapper{
	margin-bottom: 0;
    gap: 0px;
}

.wt_sc_coupon_amount {
	    color: #fff;
}
.rvpw-recently-view.products h2.h4{
	    position: relative; 
    padding-bottom: 10px;
    text-align: left;
    text-transform: uppercase;
    font-size: 22px;
}

#comments .wcpr-overall-rating-and-rating-count,#comments .wcpr-filter-container{
	    display: none !important;
}
.woocommerce-Reviews{
	    flex-direction: column;
}
.wcpr-grid.wcpr-masonry-3-col{
	-webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
	
}

.wcpr-review-content{
	    font-weight: 500 !important;
}
#review_form_wrapper{
	padding-top:20px;
}
.reviews-images-wrap-right img {
    height: 210px;
    object-fit: scale-down;
    background: #fff;
    border: 1px solid #f2f2f2;
}
.wcpr-form-description {
    margin-bottom: 20px;
    padding-left: 10px;
}
#review_form{
	background: #ffffff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 5px 0px #ddd;
}
#review_form span#reply-title {
    font-size: 20px;
    
}
.product-compare-button { display: none !important; }
.sidemenu-part {
    display: none;
}
.product_title {
    font-size: 24px;
    line-height: 41px;
}
.woocommerce-product-details__short-description p {
    font-size: 16px;
    line-height: 28px;
}
.pagin-style-1 .flickity-page-dots li{
	border: 2px solid rgb(218 60 60) !important;
}
.pagin-style-1 .flickity-page-dots li.is-selected {
    border-color: rgb(218 60 60) !important;
    background-color: rgb(218 60 60) !important;
}
.flickity-button{
	color:#da3c3c !important;
}
h4.woodmart-title-container.title.wd-fontsize-l {
   
    font-size: 22px !important;
}
.wd-text-block.reset-last-child p {
    margin-top: 20px;
  
}

.First_img_box img{ height:430px; object-fit:contain;}
.secound_img_box img{
	height:360px; object-fit:contain;
}


.wd-search-full-screen .searchform input[type="text"]{
	font-size:20px !important;
}
.product-grid-item .attachment-woocommerce_thumbnail{
	    object-fit: cover !important;
}


.form-horizontal input,.form-horizontal textarea{
	    padding: 0 15px;
    max-width: 100%;
    width: 100%;
    height: var(--wd-form-height);
    border: var(--wd-form-brd-width) solid var(--wd-form-brd-color);
    border-radius: var(--wd-form-brd-radius);
    background-color: var(--wd-form-bg);
    box-shadow: none;
    color: var(--wd-form-color);
    vertical-align: middle;
    font-size: 14px;
    transition: border-color .5s ease;
}
.not-found .entry-header:before {
    font-size: 50px;
}
.not-found .entry-header .entry-title{
	    font-size: 32px;}
.product-grid-item .wd-entities-title {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
	text-overflow: ellipsis;} 


@media(max-width:992px){
	.testimon-align-left .testimonial-inner{
		flex-direction:column !important; 
	}
	.promo-banner .wrapper-content-banner{ padding:5px !important;	}
	
	.wcpr-grid.wcpr-masonry-3-col {
    -webkit-column-count:3;
    -moz-column-count: 3;
    column-count:3;
}
}


@media (max-width: 767px){
	.wcpr-grid.wcpr-masonry-3-col {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}
	
	
#slider-70 .wd-slide {
    min-height: 500px !important;
}
	.website-wrapper .wpb-content-wrapper .wd-rs-655858a0f1fe8 {
    margin-bottom: 0px !important;

}
		.First_img_box img {
		height: 310px;
			min-height:auto;
	 
	}
	.secound_img_box img {
    height: 310px;
    object-fit: cover;
		min-height:auto;
}
.mobile_category_item img {
        width: 110px !important;
        height: 110px;
        object-fit: cover;
        border-radius: 50%;
         border: 1px solid #ddd;
        object-position: 0px -6px;
        background: #f2f2f2;
        margin-top: 3px;
    }
	.product-grid-item .attachment-woocommerce_thumbnail {
		height: 310px !important;
	}
	
	 .product-summary-shadow .summary-inner{
		padding:15px !important;
	}
	.not-found .entry-header:before {
    font-size: 32px;
}
.not-found .entry-header .entry-title{ font-size: 24px;}

	#pgsfw-gallery{
		display:none;
	} 
	
	
	

	
}


@media(max-width:576px){
	.First_img_box img {
		height: 259px;
		min-height:auto;
		 
	}
	.secound_img_box img {
    height: 259px;
		min-height:auto;
}
	.product-grid-item .attachment-woocommerce_thumbnail {
		height: 259px !important;
	}
	
	.product-images-inner .slick-slide img{
		
	}
	
}











